repositories:
  system/catkin_simple:
    type: git
    url: git@github.com:catkin/catkin_simple.git
    version: master
  slam/mesh_rviz_plugins:
    type: git
    url: git@github.com:ToniRV/mesh_rviz_plugins.git
    version: master
  slam/kimera_rviz_markers:
    type: git
    url: git@github.com:ToniRV/kimera_rviz_markers.git
    version: master
  slam/gtsam:
    type: git
    url: git@github.com:borglab/gtsam.git
    version: master
  slam/opencv3_catkin:
    type: git
    url: git@github.com:ethz-asl/opencv3_catkin.git
    version: master
  slam/opengv_catkin:
    type: git
    url: git@github.com:ToniRV/opengv_catkin.git
    version: master
  slam/pose_graph_tools:
    type: git
    url: git@github.com:MIT-SPARK/pose_graph_tools.git
    version: master
  slam/dbow2_catkin:
    type: git
    url: git@github.com:marcusabate/dbow2_catkin.git
    version: master
  system/cmake_external_project_catkin:
    type: git
    url: git@github.com:zurich-eye/cmake_external_project_catkin.git
    version: master
  slam/Kimera-RPGO:
    type: git
    url: git@github.com:MIT-SPARK/Kimera-RPGO.git
    version: master
  slam/Kimera-VIO:
    type: git
    url: git@github.com:MIT-SPARK/Kimera-VIO.git
    version: master
  slam/Kimera-VIO-ROS:
    type: git
    url: git@github.com:MIT-SPARK/Kimera-VIO-ROS.git
    version: master
  logging/glog_catkin:
    type: git
    url: git@github.com:ethz-asl/glog_catkin.git
    version: master
  logging/gflags_catkin:
    type: git
    url: git@github.com:ethz-asl/gflags_catkin.git
    version: master
  slam/disparity_image_proc:
    type: git
    url: git@github.com:ToniRV/disparity_image_proc.git
    version: master
  slam/image_undistort:
    type: git
    url: git@github.com:ethz-asl/image_undistort.git
    version: master
  slam/Kimera-Semantics:
    type: git
    url: git@github.com:MIT-SPARK/Kimera-Semantics.git
    version: master
  slam/minkindr:
    type: git
    url: git@github.com:ethz-asl/minkindr.git
    version: master
  slam/minkindr_ros:
    type: git
    url: git@github.com:ethz-asl/minkindr_ros.git
    version: master
  system/protobuf_catkin:
    type: git
    url: git@github.com:ethz-asl/protobuf_catkin.git
    version: master
  system/catkin_boost_python_buildtool:
    type: git
    url: git@github.com:ethz-asl/catkin_boost_python_buildtool.git
    version: master
  slam/schweizer_messer:
    type: git
    url: git@github.com:ethz-asl/schweizer_messer.git
    version: master
  slam/pointcloud_recolor:
    type: git
    url: git@github.com:ToniRV/ROS_pointcloud_recolor.git
    version: master
  slam/voxblox:
    type: git
    url: git@github.com:ethz-asl/voxblox.git
    version: master